local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

-- biome decoration lists
dofile(mod_path .. DIR_DELIM .. "mapgen" .. DIR_DELIM .. "biome_decor" .. DIR_DELIM .. "bridges.lua")
dofile(mod_path .. DIR_DELIM .. "mapgen" .. DIR_DELIM .. "biome_decor" .. DIR_DELIM .. "coral.lua")
-- dofile(mod_path .. DIR_DELIM .. "biome_decor" .. DIR_DELIM .. "mythril_towers.lua")
dofile(mod_path .. DIR_DELIM .. "mapgen" .. DIR_DELIM .. "biome_decor" .. DIR_DELIM .. "arlior_meadow.lua")
dofile(mod_path .. DIR_DELIM .. "mapgen" .. DIR_DELIM .. "biome_decor" .. DIR_DELIM .. "arlior_growth.lua")